Re: modules-2.0.0-5

Tim Waugh (tmw20@cam.ac.uk)
Tue, 26 Nov 1996 10:12:12 +0000 (GMT)

On Sun, 24 Nov 1996, Erik Troan wrote:

> On Sun, 24 Nov 1996, Christian G. Warden wrote:
>
> > why does modules-2.0.0-5 only contain genksyms? where is insmod,
> > modprobe, etc?
>
> insmod for the Alpha is in the insmod-bfd package, and I don't have
> a packaged version of modprobe available.

Will insmod-bfd work with 2.1.8+ kernels, do you know? If not, is there a
patch?

Tim.

--
To unsubscribe: send e-mail to axp-list-request@redhat.com with
'unsubscribe' as the subject.  Do not send it to axp-list@redhat.com



Feedback | Store | News | Support | Product Errata | About Us | Linux Info | Search | JumpWords
No Frames | Show Frames

Copyright © 1995-1997 Red Hat Software. Legal notices